Subject: Re: linux-next: slab tree build failure

From: Pekka Enberg <[email-masked]>
Date: Mon, 07 Sep 2009 10:43:46 +0300

Hi Stephen,

On Mon, 7 Sep 2009 09:10:18 +0300 Pekka Enberg <[email-masked]> wrote:
> > AFAICT, you're interested in kmemleak.git, not slab.git. Catalin?

On Mon, 2009-09-07 at 17:31 +1000, Stephen Rothwell wrote:
> I first got the error after merging the slab tree ... the kmemleak tree
> is merged much later.

Aah, let me guess, CONFIG_SLQB? I guess I'll just rebase the damn tree
and make it non-default. We need that anyway if we want to merge it to
2.6.32. I'll take a stab at it later this evening (my time zone).

			Pekka